package com.gyee.wisdom.common.data.timeseries;

/**
 * @author songwb<songwb@aliyun.com>
 */
public class BooleanTsData extends BasicTsData {

    private final boolean actualValue;

    public BooleanTsData(long ts, short status, boolean actualValue) {
        super(ts, status);
        this.actualValue = actualValue;
    }
    public boolean getBooleanValue() {
        return actualValue;
    }

}

